body {
	background-color: #cc9933;
	background-image: url(../images/bg.jpg);
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.3em;
	margin-left: 0px;
}

b, strong {
	font-weight: bold;
}
i, em {
	font-style: italic;
}
ul, li {
	margin-top: 5px;
	margin-bottom: 5px;
}

#wrapper-gradient {
	background-image: url(../images/bg-wrapper-gradient.png);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
	z-index: 1;
	top: 0px;
	left: 0px;
}
#wrapper-shadow {
	width: 982px;
	min-height: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	z-index: 2;
	left: 0px;
	top: 0px;
	background-image: url(../images/bg-wrapper-shadow.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
}
#header {
	position: relative;
	z-index: 4;
	height: 278px;
	width: 982px;
	left: 0px;
	top: 0px;
	background-image: url(../images/bg-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header a.home {
	height: 200px;
	width: 500px;
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
}

#header .social {
	position: absolute;
	top: 19px;
	right: 34px;
}
#header .social img {
	margin-left: 7px;
}
#nav-top {
	font-size: 18px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 40px;
	color: #000;
	position: absolute;
	z-index: 999;
	height: 40px;
	width: 912px;
	left: 0px;
	top: 213px;
	text-align: right;
	padding-right: 35px;
	padding-left: 35px;
}
#nav-top a {
	color: #000;
	margin-left: 25px;
	font-weight: 200;
}
#nav-top a:hover {
	text-decoration: none;
	color: #FFF;
}

#contents {
	background-color: #FFF;
	background-image: url(../images/bg-wrapper.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 914px;
	position: relative;
	z-index: 3;
	left: 0px;
	top: 0px;
	min-height: 550px;
	font-size: 1.1em;
	padding: 34px;
}
#contents .left {
	height: auto;
	width: 450px;
	margin-right: 20px;
}
#contents .right {
	height: auto;
	width: 423px;
	margin-left: 20px;
}
#contents .title {
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	float: left;
	height: 42px;
	width: 336px;
	line-height: 42px;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 3px;
}
#contents .subtitle {
	font-weight: bold;
	color: #c54503;
	clear: left;
}

#contents .more {
	line-height: 42px;
	height: 42px;
	width: 112px;
	color: #55644e;
	text-transform: uppercase;
	font-size: 1em;
	padding-top: 3px;
}
#contents .blog {
	background-image: url(../images/bg-blog.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	height: auto;
	width: 415px;
	padding-left: 23px;
	padding-right: 30px;
	left: -5px;
	top: 0px;
	min-height:230px;
}

#contents .news {
	position: relative;
	height: auto;
	width: 413px;
	padding-left: 23px;
	left: -5px;
	top: 0px;
	padding-right: 32px;
}
#contents .news .title {
	margin-bottom: .5em;
}



.column {
	float: left;
	height: auto;
}






#footer {
	clear: both;
	background-image: url(../images/bg-footer.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1004px;
	padding-top: 22px;
	font-size: 12px;
	line-height:1em;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 2;
	left: 0px;
	top: 0px;
	text-align: right;
	color: #ffd299;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 22px;
}
#footer p {
	padding: 0px;
	margin: 0px;
}
#footer p.nav {
	margin-bottom: 8px;
}

#footer a {
	text-decoration: none;
	color: #ffd299;
}

#footer a:hover {
	text-decoration:underline;
}
